<!DOCTYPE html>
<html>
	<head>
		<title>Web Page</title>
	</head>
	<body>
		<h1>Our Thesis</h1>
		<h2>Title</h2>
		<h2>Abstract</h2>
		<h2>Introduction</h2>
		<h3>Problem</h3>
		<h3>Objectives</h3>
		<h4>To something something</h4>
		<h5>Sub heading of h4</h5>
		<h6>Sub heading of h5</h6>
		<hr>
		<p>This is a paragraph</p>

		<ol type="A">
			<li>Samgyupsal</li>
			<li>Lechon</li>
			<li>Crispy pata</li>
			<li>Bulalo</li>
		</ol>

		<ul type=1>
			<li>Kape</li>
			<li>Malamig na tubig</li>
			<li>May yelo na tubig</li>
		</ul>

		<ul>
			<li>List Item 1</li>
			<ul>
				<li>Sub Item 1</li>
				<li>Sub Item 2</li>
			</ul>
			<li>Another List Item</li>
		</ul>


		<!--comment -->


		
	</body>
</html>

